Bug 1250460 - Tracker for golang-github-google-btree
Summary: Tracker for golang-github-google-btree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-google-btree
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:06 UTC by Fridolín Pokorný
Modified: 2017-06-15 08:20 UTC (History)
3 users (show)

Fixed In Version: golang-github-google-btree-0-0.7.git7d79101.fc24 golang-github-google-btree-0-0.7.git7d79101.fc25 golang-github-google-btree-0-0.7.git7d79101.el6 golang-github-google-btree-0-0.9.git925471a.fc26 golang-github-google-btree-0-0.9.git925471a.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 03:00:00 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:06:35 UTC
Tracker for async updates of golang-github-google-btree for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Kurik 2016-02-24 13:32:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-08-01 10:45:13 UTC
golang-github-google-btree-0-0.6.git7d79101.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-efb4ace42b

Comment 3 Fedora Update System 2016-08-01 10:45:33 UTC
golang-github-google-btree-0-0.6.git7d79101.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7ee83d3ad7

Comment 4 Fedora Update System 2016-08-01 10:45:52 UTC
golang-github-google-btree-0-0.6.git7d79101.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-15655af3c7

Comment 5 Fedora Update System 2016-08-01 10:46:12 UTC
golang-github-google-btree-0-0.6.git7d79101.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-df38bcdde8

Comment 6 Fedora Update System 2016-08-01 19:16:39 UTC
golang-github-google-btree-0-0.6.git7d79101.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7ee83d3ad7

Comment 7 Fedora Update System 2016-08-01 19:47:45 UTC
golang-github-google-btree-0-0.6.git7d79101.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-15655af3c7

Comment 8 Fedora Update System 2016-08-01 20:53:41 UTC
golang-github-google-btree-0-0.6.git7d79101.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-efb4ace42b

Comment 9 Fedora Update System 2016-08-01 20:56:58 UTC
golang-github-google-btree-0-0.6.git7d79101.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-df38bcdde8

Comment 10 Fedora Update System 2016-12-17 11:46:33 UTC
golang-github-google-btree-0-0.7.git7d79101.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1c250b56ef

Comment 11 Fedora Update System 2016-12-17 11:46:48 UTC
golang-github-google-btree-0-0.7.git7d79101.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7e449ea7fe

Comment 12 Fedora Update System 2016-12-17 11:47:05 UTC
golang-github-google-btree-0-0.7.git7d79101.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75c7799a43

Comment 13 Fedora Update System 2016-12-17 11:47:25 UTC
golang-github-google-btree-0-0.7.git7d79101.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1273c2cdfb

Comment 14 Fedora Update System 2016-12-19 01:52:00 UTC
golang-github-google-btree-0-0.7.git7d79101.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7e449ea7fe

Comment 15 Fedora Update System 2016-12-19 02:31:15 UTC
golang-github-google-btree-0-0.7.git7d79101.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75c7799a43

Comment 16 Fedora Update System 2016-12-19 19:18:32 UTC
golang-github-google-btree-0-0.7.git7d79101.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1c250b56ef

Comment 17 Fedora Update System 2016-12-20 00:58:11 UTC
golang-github-google-btree-0-0.7.git7d79101.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1273c2cdfb

Comment 18 Fedora Update System 2017-03-08 13:23:36 UTC
golang-github-google-btree-0-0.7.git7d79101.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-03-08 13:52:32 UTC
golang-github-google-btree-0-0.7.git7d79101.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-03-08 15:49:30 UTC
golang-github-google-btree-0-0.7.git7d79101.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-03-16 12:47:40 UTC
golang-github-google-btree-0-0.9.git925471a.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f072039d2

Comment 22 Fedora Update System 2017-03-16 12:48:05 UTC
golang-github-google-btree-0-0.9.git925471a.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-91c50f0a50

Comment 23 Fedora Update System 2017-03-16 12:48:26 UTC
golang-github-google-btree-0-0.9.git925471a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b745daad3e

Comment 24 Fedora Update System 2017-03-16 23:20:45 UTC
golang-github-google-btree-0-0.9.git925471a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b745daad3e

Comment 25 Fedora Update System 2017-03-16 23:23:07 UTC
golang-github-google-btree-0-0.9.git925471a.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-91c50f0a50

Comment 26 Fedora Update System 2017-03-17 02:19:22 UTC
golang-github-google-btree-0-0.9.git925471a.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f072039d2

Comment 27 Fedora Update System 2017-06-15 03:00:00 UTC
golang-github-google-btree-0-0.9.git925471a.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2017-06-15 08:20:11 UTC
golang-github-google-btree-0-0.9.git925471a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.